Bug 2174248 - python-pybids-0.16.1 is available
Summary: python-pybids-0.16.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pybids
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2179368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-28 23:43 UTC by Upstream Release Monitoring
Modified: 2023-05-21 13:04 UTC (History)
3 users (show)

Fixed In Version: python-pybids-0.16.1-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-21 13:04:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 0.15.6 (#2174248) (699 bytes, patch)
2023-02-28 23:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.16.0 (#2174248) (699 bytes, patch)
2023-04-27 20:52 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.16.1 (#2174248) (640 bytes, patch)
2023-05-02 12:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-02-28 23:43:09 UTC
Releases retrieved: 0.15.6
Upstream release that is considered latest: 0.15.6
Current version/release in rawhide: 0.15.5-3.fc38
URL: https://github.com/INCF/pybids

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19874/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pybids

Comment 1 Upstream Release Monitoring 2023-02-28 23:43:23 UTC
Created attachment 1947072 [details]
Update to 0.15.6 (#2174248)

Comment 2 Upstream Release Monitoring 2023-02-28 23:48:30 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pybids-0.15.6-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=98130845

Comment 3 Upstream Release Monitoring 2023-04-27 20:52:25 UTC
Releases retrieved: 0.16.0
Upstream release that is considered latest: 0.16.0
Current version/release in rawhide: 0.15.5-3.fc38
URL: https://github.com/INCF/pybids

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19874/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pybids

Comment 4 Upstream Release Monitoring 2023-04-27 20:52:40 UTC
Created attachment 1960552 [details]
Update to 0.16.0 (#2174248)

Comment 5 Upstream Release Monitoring 2023-04-27 20:57:08 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pybids-0.16.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=100461612

Comment 6 Upstream Release Monitoring 2023-05-02 12:33:03 UTC
Releases retrieved: 0.16.1
Upstream release that is considered latest: 0.16.1
Current version/release in rawhide: 0.15.6-2.fc39
URL: https://github.com/INCF/pybids

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19874/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pybids

Comment 7 Upstream Release Monitoring 2023-05-02 12:33:10 UTC
Created attachment 1961673 [details]
Update to 0.16.1 (#2174248)

Comment 8 Upstream Release Monitoring 2023-05-02 12:41:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pybids-0.16.1-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=100648438

Comment 9 Fedora Update System 2023-05-21 13:02:05 UTC
FEDORA-2023-57c9e700dc has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-57c9e700dc

Comment 10 Fedora Update System 2023-05-21 13:04:24 UTC
FEDORA-2023-57c9e700dc has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.